{
	"name": "form/nc/nc-document/query/4d/document_query_product_name.json",

	"table": [
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"product": "",
		"show_sql": true
	},
	"field": ["pr.product_id", "pr.name", "pr.record_id", "co.record_id", "pr.record_id"],
	"query": [["pr.product_id", "=", "product"]]
}
